Bug 393391 - ajaxified your rhn is several miles wide in internet explorer
ajaxified your rhn is several miles wide in internet explorer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Partha Aji
wes hayutin
:
Depends On:
Blocks: 248643
  Show dependency treegraph
 
Reported: 2007-11-20 17:51 EST by Máirín Duffy
Modified: 2008-04-02 17:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:08:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (126.00 KB, image/png)
2007-11-20 17:51 EST, Máirín Duffy
no flags Details
screenshot 2 - scrolling over mid-way (54.42 KB, image/png)
2007-11-20 17:52 EST, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2007-11-20 17:51:42 EST
Description of problem:

using Internet Explorer 6

see screenshots: look at the horizontal scrollbar... it scrolls pretty far. it
makes most of the page impossible to read.
Comment 1 Máirín Duffy 2007-11-20 17:51:42 EST
Created attachment 265481 [details]
screenshot 1
Comment 2 Máirín Duffy 2007-11-20 17:52:44 EST
Created attachment 265491 [details]
screenshot 2 - scrolling over mid-way
Comment 3 Máirín Duffy 2007-11-20 18:00:34 EST
note: in the same browser rhn.redhat.com's (non ajaxified) your rhn looks fine.
Comment 4 Partha Aji 2007-12-14 14:35:52 EST
Mairin I wonder if its something do with the fact that you are using Wine... Try
it on gsx02 and let me know.. I couldn't repro the screen shots on both 6 and 7...
Comment 5 Máirín Duffy 2008-01-25 11:30:06 EST
i reproduced this in ie 6 on windows.... 
Comment 6 Máirín Duffy 2008-01-25 14:54:30 EST
here is why sometimes it can be reproduced sometimes it can't. it is only an
issue if you have the most critical systems widget turned on. if you turn off
that widget then in IE it appears okay. as oon as you turn that widget on the
page blows out the side.
Comment 7 Máirín Duffy 2008-01-28 11:48:30 EST
note: the most critical systems widget uses the new listtag (rl: i think ?)
while the other widgets like it on the screen (Scheduled actions, errata) use
the old list tag (rhn:) so the differences in the way either outputs the html
may be a factor here.
Comment 8 Partha Aji 2008-01-31 21:27:34 EST
Should be resolved in the next push
Comment 9 Partha Aji 2008-02-01 17:23:03 EST
Moving to ON_QA
Comment 10 wes hayutin 2008-02-11 09:46:54 EST
verified buld 136
Comment 11 Brandon Perkins 2008-04-02 17:08:22 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.